data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36008'
    streetAddress: Україна, 36008, Полтавська обл., місто Полтава, вул.Автобазівська,
      будинок 7
  founders:
  - address:
      countryName: Україна
      postalCode: '36007'
      streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ПРОВУЛОК БРИГАДНИЙ,
        будинок 10
    capital: 1101500
    first_middle_name: ОЛЕКСІЙ ОЛЕКСАНДРОВИЧ
    last_name: МОРДАСОВ
    name: МОРДАСОВ ОЛЕКСІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38875234'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СМАРТ ЛАЙТ ГРУПП"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ – ДИРЕКТОР
  name: ТОВ "СМАРТ ЛАЙТ ГРУПП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9bf75be2e3a2440eb5e9077479e13a66
  sourceDate: '2022-09-14T11:06:31+00:00'
  sourceRequests:
  - req-902c1343-4678-466c-b640-ed3b47a78c5b
  version: 2.0.0
